/*
Theme Name: Artykraft Layout2
Theme URI: http://wordpress.templatemela.com/woo/WCM07/WCM060158/WP2/
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.0
Description: Our default theme lets you create a responsive website with a sleek, modern design.
License: GNU General Public License v2
Tags:  one-column, two-columns, right-sidebar,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: artykraft_layout2
Template: artykraft
*/
.header-top{
    border-block-end: 1px solid #ebebeb;
}
.mega-menu ul li a{
    padding: 14px 0;
}
.box-category{
    padding-block: 16px;
}
.home .header-category ul.product-categories{
    margin-block-start: 0;
}
